[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator -(Tvector2_single): Tvector2_single

Negate two-dimensional vector.

## Declaration

Source position: matrix.pp line 373

`operator operator -(Tvector2_single): Tvector2_single(`
`const x: Tvector2_single`
`):Tvector2_single;`

## Description

This operation returns a vector in the opposite direction of the vector that is passed. In order to do so, all values in the vector are negated.

Documentation generated on: Feb 26 2014